function getConstantLoadResults( fileName )

    [ V, u_V, I, u_I, omega, u_omega, T, u_T ] = getMeasurements( fileName )

    [ P_m, u_P_m ] = getMechanicalPower( T, u_T, omega, u_omega )
    [ P_e, u_P_e ] = getElectricalPower( V, u_V, I, u_I )

    [ eta, u_eta ] = getEfficiency( P_m, u_P_m, P_e, u_P_e );


end